<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/p2.css">
    <title>Buscar con ID y FETCH en una API</title>
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico">
</head>
<body>
    <div class="contenedor">
        <div class="acciones">
            <form id="formularioBusqueda">
                <input type="text" id="inputId" placeholder="Buscar por ID">
                <button type="submit">Buscar</button>
            </form>
            <button id="btnLimpiar">Limpiar</button>
            <label for="" id="lblError"><p>Status: <b>Awaiting Response</b></p></label>
        </div>
        <div id="respuesta-2">
            <!--Carga de usuarios-->
        </div>
    </div>
    <script src="/js/fetcherid.js"></script>
</body>
</html> 